@charset "utf-8";

body {
	background: #333 url(../images/bg.jpg) repeat fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #2e6cb5;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #2e6cb5;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #2e6cb5;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ccc;
		margin: 0;
	padding: 0;
}
a:active {
	color: #2e6cb5;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1050px;
}
.facebook-logo-float {
	position:fixed;
	margin-left:-80px;
	z-index: 110;
	margin-top: 20px;
}
.Harley-Davidson&reg;-logo-float {
	position:absolute;
	margin-left:980px;
	z-index: 110;
	margin-top: -15px;
}
.Harley-Davidson&reg;-float {
	position:absolute;
	margin-left:530px;
	z-index: 109;
	margin-top: 27px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 191px;
}
#logo {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 191px;
	margin-bottom: 0;
	width: 191px;
}

#nav1
{
	position: relative;
	margin-left: 0px;
	margin-top: 1px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 191px;
	background: url("../images/nav1.jpg") no-repeat 0 0;
}
#nav1:hover
{ 
  background-position: 0 -26px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 191px;
	background: url("../images/nav2.jpg") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -26px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 191px;
	background: url("../images/nav3.jpg") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -26px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 191px;
	background: url("../images/nav4.jpg") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -26px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position: relative;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 26px;
	margin-bottom: 0;
	width: 191px;
	background: url("../images/nav5.jpg") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -26px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}
#vertical-orange {
	margin-left: 1px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 323px;
	margin-bottom: 0;
	width: 19px;
}
#placeholder {
	margin-left: 1px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 322px;
	margin-bottom: 0;
	width: 838px;
}
#horizontal-orange {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 18px;
	margin-bottom: 0;
	width: 1050px;
}
#inner-bg {
	margin-left: 0px;
	margin-top: 1px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background: #454545 url(../images/inner-bg.jpg)top center;
	width: 1050px;
	padding-top: 0px;
}
#big-container {
	float: left;
	margin-left: 0px;
	margin-top: 22px;
	width: 1050px;
	margin-bottom: 25px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 409px;
	height: 310px;
}
.hl1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #9CBCE0;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 400px;
}
.hb1 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 400px;
}
#girl {
	margin-left: 10px;
	margin-top: 30px;
	display: inline;
	float: left;
	height: 256px;
	margin-bottom: 0;
	width: 252px;
	border: 1px solid #ccc;
}
#colwrap4 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 368px;
}
#points-bg1 {
	margin-left: 10px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #222;
	width: 356px;
	padding-top: 0px;
	height: 154px;
	border: 1px solid #ccc;
}
.hl2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 348px;
}
.hb2 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 4px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 348px;
}
#art {
	margin-left: 10px;
	margin-top: 4px;
	display: inline;
	float: left;
	height: 98px;
	margin-bottom: 0;
	width: 356px;
	border: 1px solid #ccc;
}
.hl3 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #9CBCE0;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 7px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 400px;
}
.hl4 {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #9CBCE0;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 12px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 620px;
}

#base-container-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 398px;
}

#chopper {
	margin-left: 10px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 189px;
	margin-bottom: 0;
	width: 386px;
	border: 1px solid #ccc;
}
#chopper2 {
	margin-left: 10px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 189px;
	margin-bottom: 0;
	width: 386px;
	border: 1px solid #ccc;
}
#base-container-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 639px;
}
#roland {
	margin-left: 19px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 49px;
	margin-bottom: 15px;
	width: 618px;
	border: 1px solid #ccc;
}
#colwrap5 {
	float: left;
	margin-left: 15px;
	margin-top: 0px;
	width: 197px;
}
#pirelli {
	margin-left: 4px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#motul {
	margin-left: 4px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#andraes {
	margin-left: 4px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#colwrap6 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 214px;
}
#avon {
	margin-left: 20px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#kuryakyn {
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#sands {
	margin-left: 21px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#colwrap7 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 213px;
}
#kandn {
	margin-left: 20px;
	margin-top: 5px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#custom-chrome {
	margin-left: 20px;
	margin-top: 20px;
	display: inline;
	float: left;
	height: 48px;
	margin-bottom: 0;
	width: 191px;
	border: 1px solid #ccc;
}
#horizontal-orange2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 18px;
	margin-bottom: 0;
	width: 1050px;
	border-top: 12px solid #fff;
}
.tagline {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #999;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 150px;
	width: 1050px;
}


#clips {
	margin-left: 10px;
	margin-top: 30px;
	display: inline;
	float: left;
	height: 198px;
	margin-bottom: 0;
	width: 298px;
	border: 1px solid #ccc;
}
#clips2 {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 198px;
	margin-bottom: 0;
	width: 298px;
	border: 1px solid #ccc;
}
#colwrap11 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 310px;
}
#colwrap12 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 730px;
}

#map-canvas 
 { margin-left: 10px;
	margin-top: 4px;
	display: inline;
	float: left;
	border: 1px solid #ccc;
	height: 200px;
	margin-bottom: 20px;
	width: 718px;
 }

.hl1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #9CBCE0;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 720px;
}
.hl1-sub-x {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 22px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #9CBCE0;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 720px;
}
.hb1-sub {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 720px;
}

#colwrap12b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 1050px;
}


#colwrap-used {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 350px;
	height: 540px;
}
#colwrap-used2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 350px;
	height: 700px;
}

.hl1-used {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
	height: 50px;
}
.hb1-used {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 13px;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 330px;
}
#used-img {
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 198px;
	margin-bottom: 0;
	width: 328px;
	border: 1px solid #ccc;
}